Subject: RE: "cl" wrapper for gcc
From: [email-masked] (Edward Avis)

7 Apr 1998 06:27:55 -0700
Message-ID: <c=GB%a=TMAILUK%p=DCNET%l=[email-masked]>
To: "[email-masked]'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>

[about wrapper called "cl" that really invokes gcc]

>Actually there is one out there. Although I am not sure
>if that is the exact thing you are looking for.
>I recently downloaded omniORB (a Corba ORB that downloadable
>from the net).
>
>It comes with all the sources and one of the tools it uses
>is a clwrapper .
>
>Here is the comment line from the clwrapper.c
>
>/*
>  clwrapper.c - wrapper around Visual C++'s "CL" program to perform
> * GNU-WIN32 file name translation (from unix-like to dos-like names).
> *
>* Compile this program with "cl clwrapper.c advapi32.lib".
O	*/

This isn't what I meant, but thanks anyway.  It's in a way the opposite - 
get cl to accept Unix syntax (rather than get gcc to accept DOS syntax).

>I forgot the site name where I got omniORB from but I'm sure
>if you search the net you'll find the site. Oh yeah, omniORB is not
>the same as omniBroker .

It's http://www.orl.co.uk, the same fine folk who gave the world VNC.

--
Ed Avis
[email-masked]
http://members.tripod.com/~mave/index.html

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".